<?php

// Heading
$_['heading_title'] = 'TipTop Pay';

// Text
$_['text_tiptoppay'] = '<a href="https://tiptoppay.ru" target="_blank"><img src="view/image/payment/tiptoppay.png"></a>';
$_['text_extension'] = 'Расширения';
$_['text_success'] = 'Настройки успешно изменены!';
$_['text_edit'] = 'Редактирование';

$_['text_skin_classic'] = 'Classic';
$_['text_skin_modern'] = 'Modern';
$_['text_skin_mini'] = 'Mini';

$_['text_kassa_method_0'] = 'Неизвестный способ расчета';
$_['text_kassa_method_1'] = 'Предоплата 100%';
$_['text_kassa_method_2'] = 'Предоплата';
$_['text_kassa_method_3'] = 'Аванс';
$_['text_kassa_method_4'] = 'Полный расчёт';
$_['text_kassa_method_5'] = 'Частичный расчёт и кредит';
$_['text_kassa_method_6'] = 'Передача в кредит';
$_['text_kassa_method_7'] = 'Оплата кредита';

$_['text_kassa_object_0'] = 'Неизвестный предмет оплаты';
$_['text_kassa_object_1'] = 'Товар';
$_['text_kassa_object_2'] = 'Подакцизный товар';
$_['text_kassa_object_3'] = 'Работа';
$_['text_kassa_object_4'] = 'Услуга';
$_['text_kassa_object_5'] = 'Ставка азартной игры';
$_['text_kassa_object_6'] = 'Выигрыш азартной игры';
$_['text_kassa_object_7'] = 'Лотерейный билет';
$_['text_kassa_object_8'] = 'Выигрыш лотереи';
$_['text_kassa_object_9'] = 'Предоставление РИД';
$_['text_kassa_object_10'] = 'Платеж';
$_['text_kassa_object_11'] = 'Агентское вознаграждение';
$_['text_kassa_object_12'] = 'Составной предмет расчета';
$_['text_kassa_object_13'] = 'Иной предмет расчета';

$_['text_currency_RUB'] = 'Российский рубль';
$_['text_currency_EUR'] = 'Евро';
$_['text_currency_USD'] = 'Доллар США';
$_['text_currency_GBP'] = 'Фунт стерлингов';
$_['text_currency_UAH'] = 'Украинская гривна';
$_['text_currency_BYN'] = 'Белорусский рубль';
$_['text_currency_KZT'] = 'Казахский тенге';
$_['text_currency_AZN'] = 'Азербайджанский манат';
$_['text_currency_CHF'] = 'Швейцарский франк';
$_['text_currency_CZK'] = 'Чешская крона';
$_['text_currency_CAD'] = 'Канадский доллар';
$_['text_currency_PLN'] = 'Польский злотый';
$_['text_currency_SEK'] = 'Шведская крона';
$_['text_currency_TRY'] = 'Турецкая лира';
$_['text_currency_CNY'] = 'Китайский юань';
$_['text_currency_INR'] = 'Индийская рупия';
$_['text_currency_BRL'] = 'Бразильский реал';
$_['text_currency_ZAR'] = 'Южноафриканский рэнд';
$_['text_currency_UZS'] = 'Узбекский сум';
$_['text_currency_BGL'] = 'Болгарский лев';
$_['text_currency_GEL'] = 'Грузинское лари';

$_['text_language_ru-RU'] = 'Русский';
$_['text_language_en-US'] = 'Английский';
$_['text_language_uz'] = 'Узбекский';

$_['text_language_ru'] = 'Россия';
$_['text_language_uz'] = 'Узбекистан';
$_['text_language_kz'] = 'Казахстан';
$_['text_language_eu'] = 'Другое';

$_['text_taxation_system_0'] = 'Общеустановленный режим налогообложения';
$_['text_taxation_system_1'] = 'СНР на основе упрощенной декларации';
$_['text_taxation_system_4'] = 'СНР на основе патента';

$_['text_vat_none'] = 'НДС не облагается';
$_['text_vat_12'] = 'НДС 12%';
$_['text_vat_10'] = 'НДС 10%';
$_['text_vat_0'] = 'НДС 0%';

// Entry
$_['entry_public_id'] = 'Идентификатор сайта';
$_['entry_secret_key'] = 'Секретный ключ';
$_['entry_currency'] = 'Список валют';
$_['entry_language'] = 'Язык интерфейса виджета';

$_['entry_two_steps'] = 'Двухстадийная оплата';
$_['entry_skin'] = 'Дизайн виджета';
$_['entry_language'] = 'Язык виджета';
$_['entry_kassa_method'] = 'Способ расчета';
$_['entry_kassa_object'] = 'Предмет расчета';
$_['entry_status_delivered'] = 'Статус доставки';
$_['entry_inn'] = 'ИИН/БИН организации';
$_['entry_shipping_spic'] = 'Код ИКПУ доставки';
$_['entry_shipping_package_code'] = 'Код упаковки доставки';
$_['entry_currency'] = 'Currency List';
$_['entry_kkt'] = 'Формировать онлайн-чек';
$_['entry_taxation_system'] = 'Система налогообложения';
$_['entry_vat'] = 'Ставка НДС';
$_['entry_vat_delivery'] = 'Ставка НДС для доставки';

$_['entry_order_status_pay'] = 'Статус заказа после оплаты';
$_['entry_order_status_auth'] = 'Статус заказа после авторизации платежа (двухстадийная оплата)';
$_['entry_order_status_confirm'] = 'Статус заказа после подтверждения платежа (двухстадийная оплата)';
$_['entry_order_status_refund'] = 'Статус заказа после возврата платежа';
$_['entry_order_status_fail'] = 'Статус заказа после отклоненного платежа';
$_['entry_order_status_for_cancel'] = 'Статус заказа для отмены платежа (двухстадийная оплата)';
$_['entry_order_status_for_confirm'] = 'Статус заказа для подтверждения платежа (двухстадийная оплата)';
$_['entry_order_status_for_send_order_link'] = 'Статус заказа для отправки ссылки на оплату по email';

$_['entry_notify_url_check'] = 'URL для уведомления проверки платежа (Check)';
$_['entry_notify_url_pay'] = 'URL для уведомления об оплате платежа (Pay)';
$_['entry_notify_url_confirm'] = 'URL для уведомления о подтверждении платежа (Confirm)';
$_['entry_notify_url_refund'] = 'URL для уведомления о возврате платежа (Refund)';
$_['entry_notify_url_fail'] = 'URL для уведомления об отклоненном платеже(Fail)';
$_['entry_notify_url_receipt'] = 'URL для уведомления об отправке чека(Receipt)';

$_['entry_total'] = 'Нижняя граница';
$_['entry_geo_zone'] = 'Географическая зона';
$_['entry_status'] = 'Статус';
$_['entry_sort_order'] = 'Порядок сортировки';

// Tab
$_['tab_settings'] = 'Настройки';
$_['tab_order_status'] = 'Статусы заказов';
$_['tab_notifications'] = 'Уведомления';

//Field sets
$_['text_general'] = 'Основное';
$_['text_kkt'] = 'Онлайн-касса';

$_['text_status_auth_help'] = 'При двухстадийной оплате могут потребоваться дополнителные статусы. Дополнительный статус "Авторизован" может потребоваться для пометки заказов оплата которых авторизована (блокирована на счету держателя).';
$_['text_status_confirm_help'] = 'При двухстадийной оплате могут потребоваться дополнителные статусы. Дополнительный статус "Подтвержден" может потребоваться для отправки запроса на подтверждение оплаты при переводе заказа в данный статус.';
$_['text_status_add_btn'] = 'Создать статус';

// Help 
$_['help_public_id'] = 'Данный параметр можно получить в личном кабинете TipTop Pay (Public ID)';
$_['help_secret_key'] = 'Данный параметр можно получить в личном кабинете TipTop Pay (Пароль для API)';
$_['help_two_steps'] = 'Включает двухстадийную оплату при которой будет происходит в 2 этапа: авторизация и подтверждение';
$_['help_skin'] = 'Выбор дизайна виджета. Более детальная информация в документации TipTop Pay';
$_['help_language'] = 'Выбор языка виджета. Более детальная информация в документации TipTop Pay';
$_['help_currency'] = 'Выбор валюты. Более детальная информация в документации TipTop Pay';
$_['help_kkt'] = 'Пользователю будет отправлен чек в электронном виде на email и SMS';
$_['help_taxation_system'] = 'Более детальная информация в документации TipTop Pay';
$_['help_vat'] = 'НДС для товаров корзины. Более детальная информация в документации TipTop Pay';
$_['help_vat_delivery'] = 'НДС для доставки. Более детальная информация в документации TipTop Pay';
$_['help_kassa_method'] = 'Способ расчета. Более детальная информация в документации TipTop Pay';
$_['help_kassa_object'] = 'Предмет расчета. Более детальная информация в документации TipTop Pay';
$_['help_inn'] = 'ИИН/БИН Вашей организации';
$_['help_shipping_spic'] = 'Код ИКПУ доставки';
$_['help_shipping_package_code'] = 'Код упаковки доставки';
$_['help_total'] = 'Минимальная сумма заказа. Ниже данной суммы, способ оплаты будет недоступен';

$_['help_notify_urls'] = 'Данные URL вы можете скопировать в настройки TipTop Pay';

$_['help_order_status_pay'] = 'На данный статус будет переведен заказ при поступлении уведомления об оплате заказа';
$_['help_order_status_auth'] = 'На данный статус будет переведен заказ при поступлении уведомления об авторизации платежа (двухстадийная оплата)';
$_['help_order_status_confirm'] = 'На данный статус будет переведен заказ при поступлении уведомления о подтверждении платежа (двухстадийная оплата)';
$_['help_order_status_refund'] = 'На данный статус будет переведен заказ при поступлении уведомления о возврате платежа';
$_['help_order_status_fail'] = 'На данный статус будет переведен заказ при поступлении уведомления о неудавшимся платеже';
$_['help_status_delivered'] = 'Отдельный статус доставки необходим при формировании двух чеков: один чек - при поступлении денег от покупателя, второй при отгрузке товара. Отправка второго чека возможна при следующих способах расчета: Предоплата, Предоплата 100%, Аванс';
$_['help_order_status_for_confirm'] = 'Статусы заказа при которых будет отправлен запрос на подверждение оплаты. Только для двухстадийных платежей';
$_['help_order_status_for_cancel'] = 'Статусы заказа при которых будет отправлен запрос на отмену платежа.';
$_['help_order_status_for_send_order_link'] = 'При создании заказа в одном из этих статусов из панели управления пользователю будет отправлена ссылка на оплату по email и SMS';

// Error
$_['error_permission'] = 'У Вас нет прав для управления данным модулем!';
$_['error_public_id'] = 'Поле обязательно для заполнения';
$_['error_secret_key'] = 'Поле обязательно для заполнения';
